.linha-solicitacoes:hover {
    cursor: pointer;
}

.accordion-button {
    background-color: var(--branding-color6) !important;
    color: var(--branding-color2) !important;
}

.accordion-button::after {
    display: none;
}

#modalDetalhamento .modal-content {

    width: 90vw !important;

}

#modalDetalhamento .modal-content .modal-body {
    margin: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
}

#editarCurso label {
    color: black;
}

#editarCurso .modal-content {
    width: 60vw;
}